h1, h2, h3, h4 { font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif }
table.awards { margin-left: 70px }
table.awards td { padding-right: 30px; text-align: center }
.about_features { margin: 0 auto; clear: both; background: url(../images/common/common-product-container-bg.png) no-repeat left top; width: 1000px }
.about_features .ad_img { clear: both; padding: 15px 0; background: #ffffff; width: 250px }
.about_features .features { }
.about_features .main_left { float: left; padding-left: 0; width: 740px }
.about_features .main_left .content key_features { }
.about_features .main_right { margin: 30px 0 0 0 }
.about_features .main_right .category { _margin: 0 0 0 -1px }
.about_features .to_top { float: right; margin-top: -15px }
.about_product { clear: both; border-top-width: 1px; border-top-style: solid; border-top-color: #cccccc; margin: 0 auto; padding: 20px 0 0 0; background:none; width: 1000px }
.boxes { color: #333333; width: 980px; line-height: 18px; float: left; margin: 0px; padding: 0 10px 5px 10px; }
.boxes h2 { padding-bottom: 5px; font: bold 12px Verdana, Arial, Helvetica, sans-serif; width:320px; float:left }
.boxes a { color: #000000; font-size: 11px; line-height: 16px }
.boxes a.compare { float: right; padding-right: 10px; color: #3399cc; font-weight: bold }

/*****    family_table_product   *****/
.boxes .family_table_for_3 { width:720px; float:left;}
.boxes .family_table_product { float: left; margin: 0px 10px 0px 0px; width: 230px; height:150px; }
.boxes .family_table_product .family_list_img { float: left; padding-top: 10px; padding-left: 5px; width: 85px; text-align: center }
.boxes .family_table_product .family_list_img img { padding: 0px; margin: 0px }
.boxes .family_table_product .family_list_con { float: right; padding: 0px 0 0 0; color: #000000; font-size: 12px; width: 130px; line-height: 24px }
.boxes .family_table_product .family_list_con .button { margin-bottom: 5px; clear: both; float: left; color: #000000; width: 114px; height: 30px }
.boxes .family_table_product .family_list_con .buy { padding: 0 0 0 0; display: block; background: url(../images/common/buy_button_11.gif) no-repeat left }
.boxes .family_table_product .family_list_con .buy em { float: left; padding-left: 34px; font-size: 12px; width: 80px; line-height: 15px; font-style:normal }
.boxes .family_table_product .family_list_con .buy span { padding-left: 33px; color: #ff3300; font-weight: bold; font-size: 10px; line-height: 12px }
.boxes .family_table_product .family_list_con .download { margin-bottom:0; padding: 10px 0 0 0; display: block; background: url(../images/common/download_button_11.gif) no-repeat left }
.boxes .family_table_product .family_list_con .download em { float: left; padding-left: 34px; font-size: 12px; width: 80px;font-style:normal }
.boxes .family_table_product .family_list_con .download span { float: left; padding-top: 0px; margin-left: 5px; }
.boxes .family_table_product .family_list_con a.button { display: block; color: #000000; font-size: 12px; font-weight: bold; cursor: pointer; text-decoration:none }
.boxes .family_table_product .family_list_con a.button:hover { text-decoration:none }
.boxes .family_table_product .family_list_con a.button:hover em { text-decoration: underline;font-style:normal}
.boxes .family_table_product .family_list_con a.button:hover span { }
.boxes .family_table_product .family_list_con b { font-size: 11px }
.boxes .family_table_product .family_list_con h3 { margin-bottom: 5px; font-size: 14px; line-height: 22px; padding:20px 0 0 0; }

/*****    family_what_new_box   *****/
.boxes .family_what_new_box { float:right; display: inline;  width:250px; padding:28px 0; height:150px; margin-top:20px;}
.boxes .family_what_new_box a { color: #00ccff}
.boxes .family_what_new_box a:hover { color: #00ccff}
.boxes .family_what_new_box h2 { width:215px; padding:5px 15px 5px 10px; font: bold 12px Verdana, Arial, Helvetica, sans-serif; }
.boxes .family_what_new_box ul { margin:0 0 15px 0; list-style:none; width:225px; float:left; padding:0 5px 0 10px;}
.boxes .family_what_new_box ul li { padding-left: 10px; background: url(../images/common/common_arrowhead.png) no-repeat 0 -1594px }

 
/*Crumb*/
.container { float: left; padding-top: 6px; margin: 15px 0 25px 0; background: url(../images/common/common-product-container-bg.png) no-repeat -2000px 0px; width: 659px }
.container .c_left { border-right: 1px solid #cccccc; font-size: 12px; font-weight: bold; width: 100px; vertical-align: top }
.container .no_line { border-top:none }
.container .r_name { background: #ffffff; font-size: 12px; font-weight: bold }
.container .wrap { float: left; padding-bottom: 3px; background: url(../images/common/common-product-container-bg.png) no-repeat -3000px bottom; width: 659px }
.container table { border-left: 1px solid #cccccc; border-right: 1px solid #cccccc; float: left }
.container td { border-top: 1px solid #cccccc; /*background:#f7f7f7;*/ padding: 5px 10px; color: #333333; font: 11px/20px arial }
.content { padding: 20px 0 10px 34px; clear: both; float: left; width: 670px }
.content li { padding-left: 28px; background: url(../images/common/common_arrowhead.png) no-repeat 13px -2993px; line-height: 20px }
.content ul, .content ol { padding: 10px 0 10px 0; list-style:none }

.features { clear: both; float: left; width: 670px }
.features .fascinate ul { float: left /*width:450px;*/ }
.features .left { float: left; clear: both; width: 100% }
.features .left img { margin: 15px 10px 10px 0 }
.features .left ul { float: left; min-width: 10px; max-width: 390px }
.features .left ul.key { float: left; width: 630px; min-width:none; max-width:none;}
.features .left ul.key li { padding-bottom: 10px }
.features .left ul.no_pic { float: left; margin-top: 0; width: 630px; min-width:none; max-width:none }
.features .left ul.support { float: left; width: 630px; min-width:none; max-width:none }
.features .left ul.support a { color: #3399cc}
.features .no_pic a { color: #000000; text-decoration: underline }
.features .no_pic a:hover { color: #000000; text-decoration:none }
.features .right { clear: both }
.features .right img { margin: 15px 0 10px 10px }
.features .title {
	margin-top: 0px;
	clear: both;
	width: 670px /*height:60px;*/;
	margin-bottom: 0px;
	padding: 0px;
}
.features .title .left_img { float: left; width: 80px }
.features .title .right_title { float: left; padding-top: 5px; width: 590px /*height:70px;*/ }
.features .title h2 {
	font-size: 14px;
	margin: 0px;
	padding: 0px;
}
.features .title h2 a { color: #333333;}
.features .title span { clear: both; display: block; color: #333333; font-weight: bold; width: 590px }
.features h2 { padding: 0 0 5px 0; margin-bottom: 5px; float: left; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; width: 586px }

/*primary*/
.primary { width: 1000px }
.primary .col_01 { float: left; width: 235px; text-align: center; line-height: 20px }
.primary .col_01 .ad { margin-top: 25px }
.primary .col_01 .click { color: #3399cc; float:right; padding-right:80px}
.primary .col_01 .left-down-buy { padding: 10px 0 0 28px; float: left; width: 207px }
.primary .col_01 .left-down-buy .button { margin-bottom: 15px; float: left; color: #000000; font-size: 16px; cursor: pointer; width: 170px; height: 51px; text-align: left }
.primary .col_01 .left-down-buy .button .now_price { float: right; margin: 26px 0 0 0; display: block; color: white; font: 11px/16px Verdana; width: 120px }
.primary .col_01 .left-down-buy .button .now_price b { color: white; font: 14px/12px Arial }
.primary .col_01 .left-down-buy .button .now_size { float: right; margin: 26px 0 0 0; display: block; color: white; font: 11px/16px Verdana; width: 120px }
.primary .col_01 .left-down-buy .button .now_size b { color: white; font: 14px/12px Arial }
.primary .col_01 .left-down-buy .buy { float: left; display: block; background: url(../images/common/buy-download-button.png) no-repeat top left }
.primary .col_01 .left-down-buy .buy_long_button { background: url(../images/common/buy-download-button.png) no-repeat 0 -57px; width: 200px }
.primary .col_01 .left-down-buy .buy_long_button .now_price { width: 150px }
.primary .col_01 .left-down-buy .comingsoon { float: left; display: inline-block; background: url(../images/common/buy-download-button.png) no-repeat 0 -227px; cursor: default }
.primary .col_01 .left-down-buy .download { display: block; background: url(../images/common/buy-download-button.png) no-repeat 0 -113px; cursor: pointer; text-decoration:none }
.primary .col_01 .left-down-buy .download_long_button { float: left; padding: 9px 0 0 0; background: url(../images/common/buy-download-button.png) no-repeat 0 -170px; cursor: default; height: 42px; ; width: 200px }
.primary .col_01 .left-down-buy .download_long_button a { display: block; cursor: pointer; text-decoration:none }
.primary .col_01 .left-down-buy .download_long_button .now_size { margin: 0 0 0 0; width: 150px }
.primary .col_01 .left-down-buy .free { float: left; display: block; display: inline; background: url(../images/common/buy-download-button.png) no-repeat 0 -337px; cursor: pointer }
.primary .col_01 .left-down-buy .free-grayed { float: left; display: block; display: inline; background: url(../images/common/buy-download-button.png) no-repeat 0 -931px; cursor: pointer }
.primary .col_01 .left-down-buy .preorder { float: left; display: block; background: url(../images/common/buy-download-button.png) no-repeat 0 -448px }
.primary .col_01 .left-down-buy a.button:hover { text-decoration:none }
.primary .col_01 .left-down-buy .cuda a {line-height: 20px; margin: 4px auto; width: 128px; background: #4e81c3; height: 20px; font-size: 12px; color:#fff; float:left; margin-left:20px}
.primary .col_01 .left-down-buy .img a {float:left; margin-left:42px}
.primary .col_01 .left-other-info { padding: 0 0 0 0; float: left; width: 235px }
.primary .col_01 .left-other-info del { color: #3399cc; }
.primary .col_01 .old_version{ padding: 10px 0 10px 0; float: left; width: 235px }
.primary .col_01 .old_version a{  color: #3399cc}
.primary .col_01 .version { color: #3399cc; text-decoration: underline }
.primary .col_02 { float: left; padding-right: 20px; padding-bottom: 10px; color: #333333; width: 470px; line-height: 20px }
/*.primary .col_02 p span { color:#F00}*/
.primary .col_02 a { color: #000 }
.primary .col_02 li { margin-bottom: 3px; padding-left: 12px; color: #333333; background: url(../images/common/common_arrowhead.png) no-repeat left -3192px; font-size: 12px; }
.primary .col_02 li.orange { color: #ff3300}
.primary .col_02 li span { background: url(../images/common/line.gif) repeat-x 0px 19px }
.primary .col_02 p { margin-bottom: 10px }
.primary .col_02 ul { list-style:none }
.primary .col_02 .supported_devices {text-align:right; padding:10px 0 0 0 }
.primary .col_02 .supported_devices a{ color:#000; text-decoration:underline}
.primary .col_02 .supported_devices a:hover{ text-decoration:none}
.primary .col_02 .upgrade {text-align:right; padding:10px 20px 10px 0 }
.primary .col_02 .upgrade a{ color: #3399cc; text-decoration:underline}
.primary .col_02 .upgrade a:hover{ text-decoration:none}

.primary .col_04 { float:right; margin:0 10px 10px 0; display:inline; width:250px }

.primary .family_what_new_box { float:right; display: inline;  width:250px; padding:28px 0; height:150px; margin-top:20px;}
.primary .family_what_new_box a { color: #00ccff}
.primary .family_what_new_box a:hover { color: #00ccff}
.primary .family_what_new_box h2 { width:215px; padding:5px 15px 5px 10px; font: bold 12px Verdana, Arial, Helvetica, sans-serif; }
.primary .family_what_new_box ul {
	margin:0 0 15px 0;
	list-style:none;
	width:225px;
	float:left;
	padding:0 5px 0 10px;
	line-height: 18px;
}
.primary .family_what_new_box ul li { padding-left: 10px; background: url(../images/common/common_arrowhead.png) no-repeat 0 -1594px }

.primary .familybox03 { float:left; clear:right; margin:15px 0 0 0px; background:url(../images/common/box03.gif) no-repeat; width:250px; height:145px; }
.primary .familybox03 a { color:#333333}
.primary .familybox03 ul { padding:5px 0 0 20px; list-style:none; font-size:14px; line-height:24px; }
.primary .familybox03 ul li { line-height:22px; }
.primary .familybox03 ul li a { text-decoration:underline; }
.primary .familybox03 ul li a:hover { text-decoration:none; }

.ready_to_try_buy { float: left; padding: 30px 0 0 35px; clear: both; width: 669px }
.ready_to_try_buy .bottom_buy_download { padding-left: 15px; font-weight: bold }
.ready_to_try_buy .bottom_buy_download .buy { margin-left: 0px; margin-right: 10px; padding-left: 25px; display: inline-block; color: #000000; background: url(../images/common/buy-download-button.png) no-repeat 0 -588px; font-size: 12px; line-height: 25px }
.ready_to_try_buy .bottom_buy_download .download_mac { margin-right: 30px; padding-left: 25px; display: inline-block; color: #000000; background: url(../images/common/buy-download-button.png) no-repeat 0 -644px; font-size: 12px; line-height: 25px }
.ready_to_try_buy .bottom_buy_download .download_windows { margin-left: 0px; margin-right: 10px; padding-left: 25px; display: inline-block; color: #000000; background: url(../images/common/buy-download-button.png) no-repeat 0 -644px; font-size: 12px; line-height: 30px }
.ready_to_try_buy .bottom_buy_download .old_price { color: #ff3300; text-decoration: line-through }
.ready_to_try_buy .bottom_buy_download .price { color: #ff0000 }
.ready_to_try_buy .bottom_buy_download a { margin-left: 20px; color: #3399cc; font-size: 12px; line-height: 25px }
.ready_to_try_buy .titles { margin-bottom: 10px; width: 660px }
.ready_to_try_buy .titles h2 { font-size: 14px }

.reference { float: left; padding: 41px 0 0 40px; clear: both; background: url(../images/common/common-product-container-bg.png) no-repeat -1000px 0px; width: 669px }
.reference .titles { width: 660px }
.reference .titles h2 { font-size: 14px }
.reference .titles h2 a { color: #333333}
.system { padding-top: 6px; margin: 15px 0 20px 0; background: url(../images/common/table_top02.gif) no-repeat top }
/*title*/
.title { float:left; margin:0 0 8px 10px; display:block; width:980px }
.title .img { float: right; padding: 0px }
.title .title_support img { margin: 0 0 0 8px; padding: 0 0 3px 0 }
.title .win { background:url(../images/common/icon_win.gif) no-repeat right; }
.title h1 { float:left; padding:0 30px 0 0; margin:0 20px 0 0; color:#333333; font:20px Verdana, Arial, Helvetica, sans-serif }
.title img { padding: 5px 0 0 0; float: left }
.title .mac { background:url(../images/common/icon_apple.gif) no-repeat right; }

.title .to_top img { float:right;}
